/* 
  Localizable.strings
  Unpacker

  Created by Alexander Burakov on 2/3/13.
  Copyright (c) 2013 MedienTeam66. All rights reserved.
*/

"OK_KEY" = "OK";
"ERROR_EXTRACT_KEY" = "Extract the setup files failed.";
"ERROR_REGISTER_KEY" = "Registration code is wrong!\nPlease enter your registration code.";